package yb_activity_view_log

import "hongze/hongze_yb/global"

// CreateInBatches 批量新增活动提醒记录
func CreateInBatches(activityLogs []*YbActivityViewLog) (err error) {
	err = global.DEFAULT_MYSQL.Model(YbActivityViewLog{}).CreateInBatches(activityLogs, len(activityLogs)).Error
	return
}
